Loading...
Searching...
No Matches
GoogleDataProvider::GoogleCalendarTimeHashBaseType Class Reference

Base type for Google calendar time hash types. More...

`#include <GoogleCalendarEventsListDataProvider.qc.dox.h>`

Inherits HashDataType.

Inherited by GoogleDataProvider::GoogleCalendarTimeHashOrNothingType, and GoogleDataProvider::GoogleCalendarTimeHashType.

## Public Member Functions

| constructor (bool or_nothing)
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

Base type for Google calendar time hash types.